function FileData_Pairs(x)
{
x.t("config-gtt-format","important");
x.t("255","default");
x.t("example","translation-type");
x.t("available","dependent");
x.t("version","installed");
x.t("applied","during");
x.t("installed","license");
x.t("gtt","translation");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","sub-mode");
x.t("mode","global");
x.t("mode","returns");
x.t("mode","translation-type");
x.t("look","similar");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","applied");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("gt-format2","configuration");
x.t("product","version");
x.t("product","sgsn");
x.t("back","exec");
x.t("default","usage");
x.t("license","(s)");
x.t("command","configure");
x.t("security","administrator");
x.t("during","global");
x.t("during","translation");
x.t("cisco","systems");
x.t("privilege","security");
x.t("(gtt)","process");
x.t("association","configuration");
x.t("dependent","platform");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("commands","gt-format2");
x.t("commands","keywords/variables");
x.t("prompt","look");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","translation-type");
x.t("number","number");
x.t("number","integer");
x.t("sgsn","privilege");
x.t("sub-mode","configures");
x.t("sub-mode","either");
x.t("accessing","mode");
x.t("exits","configuration");
x.t("exec","mode");
x.t("important","commands");
x.t("hostname","config-gtt-format");
x.t("end","exits");
x.t("end","usage");
x.t("return","global");
x.t("upon","accessing");
x.t("rules","used");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("address-map","configuration");
x.t("configures","rules");
x.t("configures","translation");
x.t("similar","following");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("title","translation");
x.t("process","example");
x.t("process","product");
x.t("process","upon");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","gtt");
x.t("232","cisco");
x.t("fax","408-527-0883");
x.t("global","configuration");
x.t("global","title");
x.t("integer","255");
x.t("[local]","hostname");
x.t("either","global");
x.t("used","global");
x.t("following","[local]");
x.t("translation","type");
x.t("translation","(gtt)");
x.t("translation","association");
x.t("translation","address-map");
x.t("translation","process");
x.t("returns","exec");
x.t("returns","global");
x.t("translation-type","number");
x.t("translation-type","configures");
x.t("translation-type","232");
}
